=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: kwayland
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.107.0~),
+               extra-cmake-modules (>= 5.109.0~),
                libegl-dev,
                libqt5sql5-sqlite,
                libqt5waylandclient5-dev (>= 5.15.2~),
@@ -24,14 +24,14 @@
                wayland-protocols (>= 1.15~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kwayland
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland
 Rules-Requires-Root: no
 
 Package: kwayland-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Qt library wrapper for Wayland libraries - data files
  KWayland provides a Qt-style Server library wrapper for
  the Wayland libraries.
@@ -45,9 +45,9 @@
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
-Replaces: kwayland-dev (<< 4:5.23.0-2~),
-Breaks: kwayland-dev (<< 4:5.23.0-2~),
-Recommends: libkf5wayland-doc (= ${source:Version}),
+Replaces: kwayland-dev (<< 4:5.23.0-2~)
+Breaks: kwayland-dev (<< 4:5.23.0-2~)
+Recommends: libkf5wayland-doc (= ${source:Version})
 Description: development files for kwayland
  KWayland provides a Qt-style Client and Server library wrapper for
  the Wayland libraries.
@@ -57,7 +57,7 @@
 Package: libkf5wayland-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Qt library wrapper for Wayland libraries (documentation)
  KWayland provides a Qt-style Client and Server library wrapper for
  the Wayland libraries.
@@ -74,7 +74,7 @@
 Description: Qt library wrapper for Wayland libraries
  KWayland provides a Qt-style Client library wrapper for
  the Wayland libraries.
-Breaks: libkf5plasmaquick5 (<< 5.54),
+Breaks: libkf5plasmaquick5 (<< 5.54)
 
 Package: libkf5waylandserver5
 Architecture: any
