=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                debhelper-compat (= 13),
                dh-sequence-kf5,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
                libegl-dev,
                libqt5sql5-sqlite,
                libqt5waylandclient5-dev (>= 5.15.2~),
                libwayland-dev (>= 1.13~),
-               pkg-config,
                pkg-kde-tools (>= 0.15.16),
+               pkgconf,
                plasma-wayland-protocols (>= 1.9.0~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev (>= 5.15.2~),
